5.117. irssi

Updated irssi packages that fix two bugs are now available for Red Hat Enterprise Linux 6.
Irssi is a modular IRC client with Perl scripting. Only the text-mode front end is currently supported.

Bug Fixes

BZ#639258
Prior to this update, when the user attempted to use the "/unload" command to unload a static module, Irssi incorrectly marked this module as unavailable, rendering the user unable to load this module again without restarting the client. This update adapts the underlying source code to ensure that only dynamic modules can be unloaded.
BZ#845047
The previous version of the irssi(1) manual page documented "--usage" as a valid command line option. This was incorrect, because Irssi no longer supports this option and an attempt to use it causes it to fail with an error. With this update, the manual page has been corrected and no longer documents unsupported command line options.
All users of irssi are advised to upgrade to these updated packages, which fix these bugs.